/* CSS Document */

body{ 

background-image:url(bakgrunder/bg4.jpg); 

text="#FFFFFF";

width: 100%;

font-family: "Times New Roman", Times, serif;

}

table

{ 

text-align: center;

}

table.text

{

border: medium double black;

background-color: #FFFFFF;

}

table.index

{

border: medium double black;

background-image: url(bakgrunder/titelbakgrund.gif); 



}

table.listen

{

background-color: #FFFFCC ;



}

table.records

{ 

text-align: left;

}

td

{

padding: 12px;

spacing: 0px; 

vertical-align:top;

}

td.contact

{

padding: 12px;

spacing: 0px; 

vertical-align: middle;

}

td.listen

{

padding: 12px;

spacing: 0px;

}



td.knappar

{

padding: 0px;

spacing: 0px;

vertical-align:top;

}

td.bild

{

padding: 5px;

spacing: 0px;

vertical-align: middle;

}

td.index

{ 

background-image: url(bakgrunder/noter2a.gif); 

padding: px;

spacing: 0px;



}



h1{ 

font-size: 20pt;

font-weight: bold;

}

h2{

font-size: 16pt;

font-weight: bold;

}



h1.index { 

font-size: 20pt;

font-weight: bold;

color:#FF0000;

}

h2.index{

font-size: 16pt;

font-weight: bold;

color:#FF0000;

}



h3 {

font-size: 16pt;

font-weight: bold;

text-align:center;

}



h4 {

font-size: 9pt;

font-weight: bold;

text-align:center;

}



p { 

font-size: 11pt;

text-align: left;

}

p.nio { 

font-size: 9pt;

text-align: left;

}

p.center { 

font-size: 11pt;

text-align: center;

}

p.litet_mitt{

font-size: 9pt;

text-align: center;

}



li { 

font-size: 11pt;

text-align: left;

}

